View Issue Details

IDProjectCategoryView StatusLast Update
0001044Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2014-06-26 17:02
ReporterSpwnXAssigned ToThunderdark 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001044: Default energy generation values are x10
DescriptionAll (most) generators are outputting 10 times their normal output, dispite the config being default (values set to 1.0)
Steps To ReproduceWindmills are achieving maximum output at height 80 because of x10
Generators are outputting 100 EU/t (7500 EU per plank for example)
Geothermals are outputting 200 EU/t (100k EU per lava bucket [instead of 10k])
Water mills simply refuse to generate from unmanned mode. Generates 1 EU/t with a bucket... weirdly.
Nuclear reactors are outputting 50 EU/t per uranium cell (instead of 5 EU/t)

Additional InformationMods used : Forge 10....1060 , IC² Experimental 0000477, NEI.
TagsNo tags attached.
Minecraft Version

Activities

SpwnX

2014-05-18 23:10

reporter   ~0002404

It seems to be a problem with my internals, despite i regenerate my config over and over...

Wutklumpen

2014-06-03 09:00

reporter   ~0002411

i (we) recently had the same occurance of this "problem". But it seems to be a client-side display thing. Playing on a server with a friend, both looked in a reactor with one uranium cell: i saw 5 eu/t, he told me suprised: "wow, 50 eu/t". I said "no, it's only 5 eu".

We both had the exact same ic2.jar and Forge in Version .1060

Would be nice to know if buffers are also loaded 10 times faster, to make sure if it is display only or not. Although capacities of batboxes or other buffers could also be 10 times higher, then it's harder to find the source :/

Thunderdark

2014-06-26 17:02

viewer   ~0002705

fixed in Build industrialcraft-2-2.1.483-experimental

Issue History

Date Modified Username Field Change
2014-05-14 03:36 SpwnX New Issue
2014-05-18 23:10 SpwnX Note Added: 0002404
2014-06-03 09:00 Wutklumpen Note Added: 0002411
2014-06-26 15:14 Thunderdark Assigned To => Thunderdark
2014-06-26 15:14 Thunderdark Status new => assigned
2014-06-26 17:02 Thunderdark Note Added: 0002705
2014-06-26 17:02 Thunderdark Status assigned => resolved
2014-06-26 17:02 Thunderdark Resolution open => fixed